{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a6162b4b574e20365cd0",
  "position": {
    "x": 3.2221446235623716,
    "y": 0,
    "z": 0,
    "height": 97.421052631578959,
    "width": 150,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "OverView",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a5603b81e05179e0cfaf"
}